@charset "utf-8";
.typesel{}
.typesel .dmain{margin:0 0 10px 10px;}
.typesel .dmain a{float:left;border:#eee solid 1px;font-size:13px;overflow:hidden;margin:20px 10px 0 0;width:calc(33% - 12px);line-height:35px;text-align:center;background-color:#fff;}
.typesel .dmain a:hover{color:#ff0000;background-color:#f9f9f9;}
.typesel .dmain .a1{color:#ff0000;background-color:#FF0;}







